count: 1358
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&order=-species&page=2&q=ENCODE&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR465HPZ.whole_organism_development_stage_embryonic.ABD-B/ENCSR465HPZ.whole_organism_development_stage_embryonic.ABD-B.MA0165.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR465HPZ.whole_organism_development_stage_embryonic.ABD-B/ENCSR465HPZ.whole_organism_development_stage_embryonic.ABD-B.MA0165.1.damo.fa
    jaspar_id: MA0165.1
    profile_name: Abd-B
    synonyms:
    - '9'
    - ABD-B
    - ABDB
    - Abd B
    - Abd-B-PA
    - Abd-B-PB
    - Abd-B-PC
    - Abd-B-PD
    - Abd-B-PE
    - Abd-B-PF
    - Abd-B-PG
    - Abd-B-PH
    - Abd-B-PI
    - Abd-B-PJ
    - Abd-b
    - Abd0B
    - AbdB
    - AbdB(CA)[[26]]
    - AbdB-I
    - AbdB-II
    - AbdBm
    - Abdb
    - Abdominal B
    - Abdominal-B
    - AbdominalB
    - Adb-B
    - AdbB
    - BX-C
    - CG10291
    - CG11648
    - CG11648-PA
    - CG11648-PB
    - CG11648-PC
    - CG11648-PD
    - CG11648-PE
    - CG11648-PF
    - CG11648-PG
    - CG11648-PH
    - CG11648-PI
    - CG11648-PJ
    - DROABDB
    - DmAbdB
    - Dmel\\CG11648
    - Dmel_CG11648
    - Droabdb
    - FAB
    - Fab-6
    - Fab-7
    - Fab-8
    - Fab7
    - IAB 5
    - IAB5
    - IAB7
    - IAB8
    - Iab-7
    - MCP
    - Mc
    - Mcp
    - Sab
    - Tab
    - Uab-5[Sab]
    - abd-B
    - abdB
    - abdominal B
    - abdominal-A
    - bex
    - corset
    - iab
    - iab-5
    - iab-6
    - iab-7
    - iab-8
    - iab5
    - iab6
    - iab7
    - iab8
    - iab8.9
    - iab9
    - infra-abdominal 5
    - infra-abdominal 6
    - infra-abdominal 7
    - infra-abdominal 8
    - infra-abdominal 9
    - infraabdominal
    - infraabdominal-8.9
    - l(3)89Ed
    - male chauvinist pigmentation
    - microcephalus
    - miscadastral pigmentation
    - pH189
    - superabdominal
    - transabdominal
    - tuh-3
    - twig
  folder: ENCSR465HPZ.whole_organism_development_stage_embryonic.ABD-B
  references:
  - identifier: ENCODE:ENCSR465HPZ
  - identifier: GTRD:EXP046492
  samples:
  - biological_condition: 'strain: Abd-B-GFP, genotype: w[1118]; PBac{y[+mDint2] w[+mC]=Abd-B-EGFP.S}VK00037/SM57'
    cell:
      title: 'whole organism (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: ABD-B
- datasets:
  - bed_filename: macs/DAMO/EXP043645.whole_organism_development_stage_wandering_third_instar_larva.ABD-B/EXP043645.whole_organism_development_stage_wandering_third_instar_larva.ABD-B.MA0165.1.damo.bed
    fasta_filename: macs/DAMO/EXP043645.whole_organism_development_stage_wandering_third_instar_larva.ABD-B/EXP043645.whole_organism_development_stage_wandering_third_instar_larva.ABD-B.MA0165.1.damo.fa
    jaspar_id: MA0165.1
    profile_name: Abd-B
    synonyms:
    - '9'
    - ABD-B
    - ABDB
    - Abd B
    - Abd-B-PA
    - Abd-B-PB
    - Abd-B-PC
    - Abd-B-PD
    - Abd-B-PE
    - Abd-B-PF
    - Abd-B-PG
    - Abd-B-PH
    - Abd-B-PI
    - Abd-B-PJ
    - Abd-b
    - Abd0B
    - AbdB
    - AbdB(CA)[[26]]
    - AbdB-I
    - AbdB-II
    - AbdBm
    - Abdb
    - Abdominal B
    - Abdominal-B
    - AbdominalB
    - Adb-B
    - AdbB
    - BX-C
    - CG10291
    - CG11648
    - CG11648-PA
    - CG11648-PB
    - CG11648-PC
    - CG11648-PD
    - CG11648-PE
    - CG11648-PF
    - CG11648-PG
    - CG11648-PH
    - CG11648-PI
    - CG11648-PJ
    - DROABDB
    - DmAbdB
    - Dmel\\CG11648
    - Dmel_CG11648
    - Droabdb
    - FAB
    - Fab-6
    - Fab-7
    - Fab-8
    - Fab7
    - IAB 5
    - IAB5
    - IAB7
    - IAB8
    - Iab-7
    - MCP
    - Mc
    - Mcp
    - Sab
    - Tab
    - Uab-5[Sab]
    - abd-B
    - abdB
    - abdominal B
    - abdominal-A
    - bex
    - corset
    - iab
    - iab-5
    - iab-6
    - iab-7
    - iab-8
    - iab5
    - iab6
    - iab7
    - iab8
    - iab8.9
    - iab9
    - infra-abdominal 5
    - infra-abdominal 6
    - infra-abdominal 7
    - infra-abdominal 8
    - infra-abdominal 9
    - infraabdominal
    - infraabdominal-8.9
    - l(3)89Ed
    - male chauvinist pigmentation
    - microcephalus
    - miscadastral pigmentation
    - pH189
    - superabdominal
    - transabdominal
    - tuh-3
    - twig
  folder: EXP043645.whole_organism_development_stage_wandering_third_instar_larva.ABD-B
  references:
  - identifier: GEO:GSM1209201
  - identifier: GEO:GSM1217654
  - identifier: GEO:GSM1209202
  - identifier: GEO:GSM1217653
  - identifier: ENCODE:ENCSR692UBK
  - identifier: GTRD:EXP043645
  samples:
  - biological_condition: 'strain: Abd-B-GFP, genotype: w[1118]; PBac{y[+mDint2] w[+mC]=Abd-B-EGFP.S}VK00037/SM57'
    cell:
      title: 'whole organism (development stage: wandering third instar larva)'
  species:
    name: Drosophila melanogaster
  tf_name: ABD-B
- datasets:
  - bed_filename: macs/DAMO/ENCSR959SWC.whole_organism_development_stage_prepupa.ACHI/ENCSR959SWC.whole_organism_development_stage_prepupa.ACHI.MA0207.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR959SWC.whole_organism_development_stage_prepupa.ACHI/ENCSR959SWC.whole_organism_development_stage_prepupa.ACHI.MA0207.1.damo.fa
    jaspar_id: MA0207.1
    profile_name: achi
    synonyms: null
  folder: ENCSR959SWC.whole_organism_development_stage_prepupa.ACHI
  references:
  - identifier: ENCODE:ENCSR959SWC
  - identifier: GTRD:EXP044279
  samples:
  - biological_condition: 'strain: achi-GFP, genotype: w[1118]; PBac{y[+mDint2] w[+mC]=achi-GFP.FTBP}VK00033,
      sex:mixed'
    cell:
      title: 'whole organism (development stage: prepupa)'
  species:
    name: Drosophila melanogaster
  tf_name: ACHI
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EDP.HepG2_hepatoblastoma.ARID3A/ENCSR000EDP.HepG2_hepatoblastoma.ARID3A.MA0151.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EDP.HepG2_hepatoblastoma.ARID3A/ENCSR000EDP.HepG2_hepatoblastoma.ARID3A.MA0151.1.damo.fa
    jaspar_id: MA0151.1
    profile_name: Arid3a
    synonyms:
    - ARID domain-containing protein 3A
    - AT rich interactive domain 3A (BRIGHT-like)
    - AT rich interactive domain 3A (Bright like)
    - AT-rich interactive domain-containing protein 3A
    - B-cell regulator of IgH transcription
    - Bright
    - Dri1
    - Dril1
    - dead ringer homolog 1
    - dead ringer-like protein 1
  folder: ENCSR000EDP.HepG2_hepatoblastoma.ARID3A
  references:
  - identifier: ENCODE:ENCSR000EDP
  - identifier: GTRD:EXP010212
  samples:
  - biological_condition: ''
    cell:
      title: HepG2 (hepatoblastoma)
  species:
    name: Homo sapiens
  tf_name: ARID3A
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EFY.K562_myelogenous_leukemia.ARID3A/ENCSR000EFY.K562_myelogenous_leukemia.ARID3A.MA0151.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EFY.K562_myelogenous_leukemia.ARID3A/ENCSR000EFY.K562_myelogenous_leukemia.ARID3A.MA0151.1.damo.fa
    jaspar_id: MA0151.1
    profile_name: Arid3a
    synonyms:
    - ARID domain-containing protein 3A
    - AT rich interactive domain 3A (BRIGHT-like)
    - AT rich interactive domain 3A (Bright like)
    - AT-rich interactive domain-containing protein 3A
    - B-cell regulator of IgH transcription
    - Bright
    - Dri1
    - Dril1
    - dead ringer homolog 1
    - dead ringer-like protein 1
  folder: ENCSR000EFY.K562_myelogenous_leukemia.ARID3A
  references:
  - identifier: ENCODE:ENCSR000EFY
  - identifier: GTRD:EXP010518
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ARID3A
- datasets:
  - bed_filename: macs/DAMO/ENCSR725LYT.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A/ENCSR725LYT.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A.MA0151.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR725LYT.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A/ENCSR725LYT.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A.MA0151.1.damo.fa
    jaspar_id: MA0151.1
    profile_name: Arid3a
    synonyms:
    - ARID domain-containing protein 3A
    - AT rich interactive domain 3A (BRIGHT-like)
    - AT rich interactive domain 3A (Bright like)
    - AT-rich interactive domain-containing protein 3A
    - B-cell regulator of IgH transcription
    - Bright
    - Dri1
    - Dril1
    - dead ringer homolog 1
    - dead ringer-like protein 1
  folder: ENCSR725LYT.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A
  references:
  - identifier: ENCODE:ENCSR725LYT
  samples:
  - biological_condition: ''
    cell:
      title: GM12878 (female B-cells lymphoblastoid cell line)
  species:
    name: Homo sapiens
  tf_name: ARID3A
- datasets:
  - bed_filename: macs/DAMO/ENCSR778UBR.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A/ENCSR778UBR.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A.MA0151.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR778UBR.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A/ENCSR778UBR.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A.MA0151.1.damo.fa
    jaspar_id: MA0151.1
    profile_name: Arid3a
    synonyms:
    - ARID domain-containing protein 3A
    - AT rich interactive domain 3A (BRIGHT-like)
    - AT rich interactive domain 3A (Bright like)
    - AT-rich interactive domain-containing protein 3A
    - B-cell regulator of IgH transcription
    - Bright
    - Dri1
    - Dril1
    - dead ringer homolog 1
    - dead ringer-like protein 1
  folder: ENCSR778UBR.GM12878_female_B-cells_lymphoblastoid_cell_line.ARID3A
  references:
  - identifier: ENCODE:ENCSR778UBR
  - identifier: GTRD:EXP039839
  samples:
  - biological_condition: ''
    cell:
      title: GM12878 (female B-cells lymphoblastoid cell line)
  species:
    name: Homo sapiens
  tf_name: ARID3A
- datasets:
  - bed_filename: macs/DAMO/EXP040176.MCF7_Invasive_ductal_breast_carcinoma.ARID3A/EXP040176.MCF7_Invasive_ductal_breast_carcinoma.ARID3A.MA0151.1.damo.bed
    fasta_filename: macs/DAMO/EXP040176.MCF7_Invasive_ductal_breast_carcinoma.ARID3A/EXP040176.MCF7_Invasive_ductal_breast_carcinoma.ARID3A.MA0151.1.damo.fa
    jaspar_id: MA0151.1
    profile_name: Arid3a
    synonyms:
    - ARID domain-containing protein 3A
    - AT rich interactive domain 3A (BRIGHT-like)
    - AT rich interactive domain 3A (Bright like)
    - AT-rich interactive domain-containing protein 3A
    - B-cell regulator of IgH transcription
    - Bright
    - Dri1
    - Dril1
    - dead ringer homolog 1
    - dead ringer-like protein 1
  folder: EXP040176.MCF7_Invasive_ductal_breast_carcinoma.ARID3A
  references:
  - identifier: ENCODE:ENCSR231ENE
  - identifier: GEO:GSE91595
  - identifier: GTRD:EXP040176
  samples:
  - biological_condition: ''
    cell:
      title: MCF7 (Invasive ductal breast carcinoma)
  species:
    name: Homo sapiens
  tf_name: ARID3A
- datasets:
  - bed_filename: macs/DAMO/ENCSR155KHM.K562_myelogenous_leukemia.ARNT/ENCSR155KHM.K562_myelogenous_leukemia.ARNT.MA0004.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR155KHM.K562_myelogenous_leukemia.ARNT/ENCSR155KHM.K562_myelogenous_leukemia.ARNT.MA0004.1.damo.fa
    jaspar_id: MA0004.1
    profile_name: Arnt
    synonyms:
    - D3Ertd557e
    - Drnt
    - ESTM42
    - HIF-1-beta
    - HIF1-beta
    - Hif1b
    - W08714
    - aryl hydrocarbon receptor nuclear translocator
    - bHLHe2
    - dioxin receptor, nuclear translocator
    - hypoxia-inducible factor 1-beta
    - mKIAA4051
  folder: ENCSR155KHM.K562_myelogenous_leukemia.ARNT
  references:
  - identifier: ENCODE:ENCSR155KHM
  - identifier: GTRD:EXP040098
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ARNT
- datasets:
  - bed_filename: macs/DAMO/ENCSR029IBC.HepG2_hepatoblastoma.ARNT/ENCSR029IBC.HepG2_hepatoblastoma.ARNT.MA0004.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR029IBC.HepG2_hepatoblastoma.ARNT/ENCSR029IBC.HepG2_hepatoblastoma.ARNT.MA0004.1.damo.fa
    jaspar_id: MA0004.1
    profile_name: Arnt
    synonyms:
    - D3Ertd557e
    - Drnt
    - ESTM42
    - HIF-1-beta
    - HIF1-beta
    - Hif1b
    - W08714
    - aryl hydrocarbon receptor nuclear translocator
    - bHLHe2
    - dioxin receptor, nuclear translocator
    - hypoxia-inducible factor 1-beta
    - mKIAA4051
  - bed_filename: macs/DAMO/ENCSR029IBC.HepG2_hepatoblastoma.ARNT/ENCSR029IBC.HepG2_hepatoblastoma.ARNT.MA0006.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR029IBC.HepG2_hepatoblastoma.ARNT/ENCSR029IBC.HepG2_hepatoblastoma.ARNT.MA0006.1.damo.fa
    jaspar_id: MA0006.1
    profile_name: Ahr::Arnt
    synonyms:
    - Ah
    - Ahh
    - Ahre
    - D3Ertd557e
    - Drnt
    - ESTM42
    - HIF-1-beta
    - HIF1-beta
    - Hif1b
    - In
    - W08714
    - ah receptor
    - aryl hydrocarbon receptor
    - aryl hydrocarbon receptor nuclear translocator
    - aryl-hydrocarbon receptor
    - bHLHe2
    - bHLHe76
    - dioxin receptor
    - dioxin receptor, nuclear translocator
    - hypoxia-inducible factor 1-beta
    - mKIAA4051
  - bed_filename: macs/DAMO/ENCSR029IBC.HepG2_hepatoblastoma.ARNT/ENCSR029IBC.HepG2_hepatoblastoma.ARNT.MA0259.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR029IBC.HepG2_hepatoblastoma.ARNT/ENCSR029IBC.HepG2_hepatoblastoma.ARNT.MA0259.1.damo.fa
    jaspar_id: MA0259.1
    profile_name: ARNT::HIF1A
    synonyms:
    - ARNT interacting protein
    - HIF-1-alpha
    - HIF-1-beta
    - HIF-1A
    - HIF-1alpha
    - HIF-1beta
    - HIF1
    - HIF1-ALPHA
    - HIF1-beta
    - HIF1B
    - HIF1BETA
    - MOP1
    - PAS domain-containing protein 8
    - PASD8
    - TANGO
    - aryl hydrocarbon receptor nuclear translocator
    - bHLHe2
    - bHLHe78
    - basic-helix-loop-helix-PAS protein MOP1
    - class E basic helix-loop-helix protein 2
    - class E basic helix-loop-helix protein 78
    - dioxin receptor, nuclear translocator
    - hypoxia inducible factor 1 alpha subunit
    - hypoxia inducible factor 1 subunit alpha
    - hypoxia inducible factor 1, alpha subunit (basic helix-loop-helix transcription
      factor)
    - hypoxia-inducible factor 1, beta subunit
    - hypoxia-inducible factor 1-alpha
    - hypoxia-inducible factor1alpha
    - member of PAS protein 1
    - member of PAS superfamily 1
  folder: ENCSR029IBC.HepG2_hepatoblastoma.ARNT
  references:
  - identifier: ENCODE:ENCSR029IBC
  - identifier: GTRD:EXP039327
  samples:
  - biological_condition: ''
    cell:
      title: HepG2 (hepatoblastoma)
  species:
    name: Homo sapiens
  tf_name: ARNT
